﻿

.carousel-inner {
  position: relative;
  width: 100%;
  overflow: hidden; }

  .carousel-inner::after {
    display: block;
    clear: both;
    content: ""; }
.field-collection-view{border:none;margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view{margin:0;padding:0;}
#section-carrousel .carrousel-carrousel .carousel-caption h3 .field-collection-view a{color:white;font-size:30px;text-shadow:none;}
.field-collection-view-final{border-bottom:none;}
.field-collection-view .entity-field-collection-item{float:left;}
.field-collection-view ul.field-collection-view-links{float:right;font-size:0.821em;list-style-type:none;width:auto;margin:0 1em;padding:0;}
.field-collection-view .field-label{width:25%;}
.field-collection-view .content{margin-top:0;width:100%;}
ul.field-collection-view-links li{float:left;}
ul.field-collection-view-links li a{margin-right:1em;}
#z_col0 div.ecart_col0 {height: 10px;}
#z_col0 div.ecart_col0 hr{display: none;}

div.ecart_col0 {height: 10px !important;}
#page{margin-top:0;padding-bottom:10px}

.boxed #page { background: #eaeaea; padding-bottom: 1px; }

#page .container-inner { background: #fff;
-webkit-box-shadow: 0 1px 1px rgba(0,0,0,0.1);
box-shadow: 0 1px 1px rgba(0,0,0,0.1); }

#page .format-audio .post-format img {
-webkit-border-bottom-right-radius: 0; -webkit-border-bottom-left-radius: 0;
border-bottom-right-radius: 0; border-bottom-left-radius: 0; }

#wrapper,.container-inner{min-width:320px}
.container{padding:0}

.container-inner { max-width: 1380px; min-width: 1380px; width: 100%; margin: 0 auto; }

.boxed .container { padding: 0; }

#header .container-inner { position: relative; }

#nav-header .container { padding: 0 15px; }

.hero-text {
	background:#f4f4f4;
	padding:50px 15px;
}

#footer-widgets .footer-widget {
  float: left;
  margin: 0 0 0 8px;
  width: 185px;
}

#footer-widgets .footer-widget:first-child {
  margin-left: 0;
}



	

	

	#menu-select {
		display: block;
	}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}
#main-nav li.first-level-item.second-level--opened ul.second-level{max-height:1000px;opacity:1;display:block;}
#main-nav li.first-level-item.second-level--opened button.second-level--open svg{-webkit-transform:rotateX(180deg);-moz-transform:rotateX(180deg);-ms-transform:rotateX(180deg);-o-transform:rotateX(180deg);transform:rotateX(180deg);}
#main-nav li.second-level-item:last-of-type{margin-bottom:25px;}
#main-nav button.second-level--open{position:absolute;right:-10px;top:0;padding:19px 12px 19px 17px;background-color:transparent;}
#main-nav button.second-level--open:focus{outline:2px solid #4d90fe;}
#submenu--desktop .submenu-inner ul.second-level{padding-left:20px;}


.li_barre {
  display: inline;
  padding-left: 17px; }


.li_barre a {
  font-size: 0.95em;
  color: #6C19A4;
  text-decoration: none; }


.li_barre a:hover {
  text-decoration: underline;
  color: #6EA602; }


  #top_bloc_center #barre_liens ul li.li_barre {
    padding-left: 40px; }


  #barre_liens_fond li.li_barre_home, #barre_liens_fond li.li_barre {
    font-size: 0.8em; }


  #barre_liens ul.ul_barre li.li_barre,
  #barre_liens ul.ul_barre li.li_barre_home {
    display: block;
    border-bottom: 1px solid #bbb;
    padding: 8px 0 !important; }


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 190, 190, 190, 0.7);
		}
.region-sidebar-second .block{margin-bottom:40px;}
#header-top .block,#main-navigation .block,#banner .block{padding:0;}
.block-superfish select{-webkit-border-radius:0;-moz-border-radius:0;border:1px solid #ccc;width:100%;display:inline-block;font-size:12px;padding:5px;color:#666;font-family:'Cabin Condensed',Arial,sans-serif;}
.not-logged-in .block-forum .contextual-links-wrapper{display:none;}
#block-superfish-4 .block .block-superfish{margin-bottom:0em;}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
.et_duplicate_social_icons{display:none}
#et-secondary-menu .et_duplicate_social_icons{display:inline-block}
.container{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container-fluid{margin-right:auto;margin-left:auto;padding-left:15px;padding-right:15px}
.container .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
#infinite-footer .container{background:rgba(255,255,255,.8);border-color:#ccc;border-color:rgba(0,0,0,.1);border-style:solid;border-width:1px 0 0;box-sizing:border-box;margin:0 auto;overflow:hidden;padding:1px 20px;width:780px}
.et_pb_image_0.et_pb_module{margin-left:0px!important;margin-right:auto!important}


.et_pb_module.et_pb_woopro_notices .woocommerce-message,
.et_pb_module.et_pb_woopro_notices .woocommerce-error,
.et_pb_module.et_pb_woopro_notices .woocommerce-info{
	background: transparent !important;
	margin: 0 !important;
	color: #000 !important
}

.et_pb_module.et_pb_woopro_notices .woocommerce-message .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-message .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-error .button:hover,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button,
.et_pb_module.et_pb_woopro_notices .woocommerce-info .button:hover{
	border-style: solid;
}

.td-block-span6 {
  width: 50%;
}

.td_block_14 .td-block-span6 {
  padding-left: 0;
  padding-right: 3px;
  width: 50%;
}

.td_block_19 .td-block-span6,
.td_block_19 .td-block-span4 {
  padding-right: 15px;
  padding-left: 15px;
}

  .td_block_19 .td-block-span6,
  .td_block_19 .td-block-span4 {
    padding-right: 10px;
    padding-left: 10px;
  }

  .td_block_25.td-column-2 .td-block-span6:last-child .td_module_wrap:last-child {
    padding-bottom: 0;
  }
.footer__newsletter{padding-bottom:20px}
.stuck .header-inner,.stuck .logo,.stuck .logo img{padding-top:0;margin-top:0}


.tbl-a thead th{background:#29abe2;color:#fff;height:35px;font-size:16px;}

.tbl-a tbody th{background:#eee;height:30px;font-size:14px;}

.tbl-a tbody th,.tbl-a tbody td{text-align:center;font-size:14px;border:1px solid #eee;border-width:0 1px 1px 0;height:30px}

.tbl-a tbody th:last-child{border-right:0}

.tbl-a tbody td:last-child{border-right:0}

.tbl-a{border-collapse:collapse;border-spacing:unset;}

.texttitretab{color:#002654;font-family:'Arial Black', 'Verdana';font-size:12pt; text-align : left;}

.indexforum .mar3{ padding-right:10px !important;}

.obbsbox2 .tab .mar3{ padding-right:10px !important;}

#share-buttons span{
width: 33px;
margin:1px 1px 1px 1px;
}

#share-buttons
{
  width:33px;
 position:fixed;
 z-index: 980000;
 right:10px;
 top:170px;
 }

#share-buttons div
{
  width:40px;
  background:#ccc;
  border:1px solid #ccc;
}

#share-buttons a{text-decoration:none;}

.fusion-clearfix {
  clear: both;
  zoom: 1;
}

.fusion-clearfix:before,
.fusion-clearfix:after {
  content: " ";
  display: table;
}

.fusion-clearfix:after {
  clear: both;
}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.navbar-nav.navbar-right:last-child{margin-right:-15px}
.navbar-right{float:right !important}
.navbar-form.navbar-right:last-child{margin-right:-15px}
.navbar-text.navbar-right:last-child{margin-right:0}

.navbar-right .dropdown-menu {
	left: 0;
	right: auto;
}

#top-nav .navbar-right {
	float: right !important;
}

#main-nav.nav-style-3 .main-menu .navbar-right{
	float:none !important;
	display:inline-block;
	text-align:left;
}

#main-nav .main-menu.affix .navbar-right{
	float:none !important;
	display:inline-block;
	text-align:left;
}

#main-nav .main-menu.affix .logo-menu-st .navbar-right{ float:right !important}
.modal-content{position:relative;background-color:#fff;-webkit-background-clip:padding-box;background-clip:padding-box;border:1px solid #999;border:1px solid rgba(0,0,0,.2);border-radius:6px;outline:0;-webkit-box-shadow:0 3px 9px rgba(0,0,0,.5);box-shadow:0 3px 9px rgba(0,0,0,.5)}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


 

.menu-item {
border-top:0px!important;
margin-left:5px;
margin-top:5px;
background-color:#61ACD3;
-webkit-transform: skew(-20deg);
border:1px solid #000!important;
}


.menu-item:hover{

-webkit-transform: skew(-20deg);
background-color:#2C58B0;
}


.menu-item a:hover{
color:#fff!important;
}

.primary-menu li.menu-item-has-children a i{
	display: inline-block;
	padding-left: 8px;
	color: #2e3032;
}

.primary-menu li.menu-item-has-children a:hover i{
	color: #fff;
}

	.menu ul li.menu-item-has-children a{
		padding: 29px 21px 29px 11px;
	}


.site-navigation .navigation-list .navigation-item {
    border-right: 1px solid #ff7700;
    border-left: 1px solid #ff7700;
    width: 14.2%;
}




.grid-items-wrap {
  overflow: hidden;
  position: relative;
}
